Packages - Packaging Request #915

[qtile] add package for PCR
2016-01-14 12:57 PM - pizzaiolo

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

A full-featured, hackable tiling window manager written and configured in Python

http://www.qtile.org/

AUR: https://aur.archlinux.org/packages/qtile/?comments=all

History

#1 - 2016-01-18 03:59 PM - Anonymous
- Assignee set to Anonymous

- Subject changed from Add qtile to [qtile] add package for PCR

#2 - 2016-01-18 04:03 PM - Anonymous

- Status changed from open to in progress

#3 - 2016-01-18 06:38 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
